<launch>
  <arg name="model"/>
  <arg name="urdf_file" default="$(find xacro)/xacro --inorder $(find teaming_simulation)/urdf/$(arg model).urdf.xacro" />
  <param name="robot_description" command="$(arg urdf_file)" />
</launch>
